Your submission was sent successfully! Close

CVE-2019-5867

Published: 25 November 2019

Out of bounds read in JavaScript in Google Chrome prior to 76.0.3809.100 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
bionic
Released (76.0.3809.100-0ubuntu0.18.04.1)
disco
Released (76.0.3809.100-0ubuntu0.19.04.1)
eoan
Released (77.0.3865.120-0ubuntu1~snap1)
precise Does not exist

trusty Does not exist

upstream
Released (76.0.3809.100)
xenial
Released (76.0.3809.100-0ubuntu0.16.04.1)